uuid: 03b09eec-f705-4a1a-ba6a-80ef16791923
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.services
id: taxonomy_term.services.changed
field_name: changed
entity_type: taxonomy_term
bundle: services
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
